We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : Nov 16th 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Acrobat Version Supported

Thread ID:

Created:

Updated:

Platform:

Replies:

47035 Jul 26,2006 11:04 PM UTC Jul 27,2006 10:03 PM UTC WinForms 1
loading
Tags: PDF
Tom Gilkison
Asked On July 26, 2006 11:04 PM UTC

I''ve looked around on the site and couldn''t find an answer to this question: What is the lowest version of Acrobat supported for documents generated?

We are using ASP.NET 2.0

- Tom

Ajish [Syncfusion]
Replied On July 27, 2006 10:03 PM UTC

Hi Tom,

Essential PDF has no dependency on Acrobat Reader. The PDF file generated can be opened in any versions however opening pdf file in older version will restrict certain features that are available in newer versions. Please let me know if you any questions.

Regards,
Ajish.

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;